Subject: Re: linux-next: manual merge of the sparseirq tree

From: Ingo Molnar <[email-masked]>
Date: Wed, 17 Sep 2008 12:20:45 +0200

* Roland McGrath <[email-masked]> wrote:

> The ioperm patch (tip/x86/ptrace) adds the new ioperm_* functions, 
> which could go anywhere in the file (before the *_regsets[] decls).  
> It might be simplest to just change the patch to put them earlier or 
> later where the patch text is not near the lines touched by BTS 
> patches.

yeah - but these are old commits, we better not upset them.

I've carried that conflict fixup for a long time and made it visible 
because i updated sparseirq tree to propagate a fix but the x86 tree for 
linux-next was at an older version (with PEBS topic not integrated yet) 
- so Stephen got to see this conflict.

It should disappear on the next integration run this week. (the 
frequency of integration runs is weekly - the frequency of bugfix/hotfix 
propagation is daily/hourly)

Thanks Stephen for taking care of it.

	Ingo